# TssV2TransactionsPost201ResponseEmbeddedPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentMethod** | [**\CyberSource\Model\TssV2TransactionsPost201ResponseEmbeddedPaymentInformationPaymentMethod**](TssV2TransactionsPost201ResponseEmbeddedPaymentInformationPaymentMethod.md) |  | [optional] 
**customer** | [**\CyberSource\Model\Ptsv2paymentsPaymentInformationCustomer**](Ptsv2paymentsPaymentInformationCustomer.md) |  | [optional] 
**card** | [**\CyberSource\Model\TssV2TransactionsPost201ResponseEmbeddedPaymentInformationCard**](TssV2TransactionsPost201ResponseEmbeddedPaymentInformationCard.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


